Renesas Synergy™

FAQ 1004205 : IECUBE(QB-V850xxxx)をMULTI環境で使用したいのですが、使用できますか?

回答

MULTI2000以降のパッケージでIECUBE対応しています。
EXEC V1.52、850eservV2.222以降のソフトウエアで対応しています。
ソフトウエアは最新版を使用するようにしてください。


起動時に"-iecube"オプションを付けると、IECUBEとMULTIを接続することができます。

例)
  remote 850eserv -iecube


適用製品
IECUBE

 

他にご質問がございましたら、リクエストを送信してください